/* Internet Explorer bugfest workarounds.
 * Loaded in all IE versions below 9 that understand Conditional Comments.
 * "*property" targets IE 7.
 * "html > body" targets IE 7 and 8.
================================================================================ */

/* Easy clearing of floats, the IE part.
 * See http://positioniseverything.net/easyclearing.html)
------------------------------------- */

.cf {*zoom:1;}

/* Make block level links in nav-sub clickable
------------------------------------- */

#nav-sub li a {
	*zoom:1;
}

/* Enable line wrapping of legend text in IE7
------------------------------------- */

legend {
	*width:auto;
}
legend,
legend span {
	*float:left;
}
.fieldset-content {
	*clear:both;
}
/* Remove left margin from legend elements */
.no-border legend {
	*margin-left:-7px;
}

/* Cursor fixes
------------------------------------- */

a span {
	cursor:pointer;
}

/* Column width
------------------------------------- */

.col {
	*width:100%; /* This should correspond to the chosen "standard" width, e.g. "medium" */
}
.row .small {
	*width:21.5%;
}
.row .medium {
	*width:48.5%;
}
.row .large {
	*width:74%;
}

/* Override form widths for browsers that don’t support box-sizing */
.row .text input,
.row textarea,
.row select,
.text.error label {
	*width:94%;
}
.row .large.text input,
.row .large textarea,
.row .large select,
.row .medium.text input,
.row .medium textarea,
.row .medium select {
	*width:98%;
}

/* Box model compensations */
.slide .s-b {padding:0;}
.slide .s-b p,
.slide .s-b h1,
.slide .s-b h2 {
	padding:0 20%;
}
